Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class GetOrgModelEntityResponse

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.GetOrgModelEntityResponse

    public class GetOrgModelEntityResponse

extends java.lang.Object

Constructor Summary
`GetOrgModelEntityResponse()`

Method Summary
`java.util.List<GroupEntity>` | `getGroupArray()`
`java.util.List<ModelOrgUnit>` | `getModelOrgUnit()`
`java.util.List<ModelPosition>` | `getModelPosition()`
`java.util.List<OrgUnitEntity>` | `getOrgUnit()`
`java.util.List<PositionEntity>` | `getPositionArray()`
`void` | `setGroupArray(java.util.List<GroupEntity> groupArray)`
`void` | `setModelOrgUnit(java.util.List<ModelOrgUnit> modelOrgUnit)`
`void` | `setModelPosition(java.util.List<ModelPosition> modelPosition)`
`void` | `setOrgUnit(java.util.List<OrgUnitEntity> orgUnit)`
`void` | `setPositionArray(java.util.List<PositionEntity> positionArray)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetOrgModelEntityResponse

    public GetOrgModelEntityResponse()

Method Detail

### getOrgUnit

    public java.util.List<OrgUnitEntity> getOrgUnit()

### setOrgUnit

    public void setOrgUnit(java.util.List<OrgUnitEntity> orgUnit)

### getPositionArray

    public java.util.List<PositionEntity> getPositionArray()

### setPositionArray

    public void setPositionArray(java.util.List<PositionEntity> positionArray)

### getGroupArray

    public java.util.List<GroupEntity> getGroupArray()

### setGroupArray

    public void setGroupArray(java.util.List<GroupEntity> groupArray)

### getModelOrgUnit

    public java.util.List<ModelOrgUnit> getModelOrgUnit()

### setModelOrgUnit

    public void setModelOrgUnit(java.util.List<ModelOrgUnit> modelOrgUnit)

### getModelPosition

    public java.util.List<ModelPosition> getModelPosition()

### setModelPosition

    public void setModelPosition(java.util.List<ModelPosition> modelPosition)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.